Ver 3.6 issues

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ver 3.6 issues

    HELP !!!! I need to know what if any issues there are with Ver 3.60

    Thanks in advance

  • #2
    A WHOLE LOT OF PROBLEMS!

    TECH SUPPORT WILL TELL YOU NOT TO USE IT!

    BE AFRAID, BE VERY AFRAID!

    Seriously, DO NOT USE V3.6 for any reason, at all!

    The list of issues is longer than the manual for the software.
    sigpic
    Originally posted by AndersI
    I've got one from September 2006 (bug ticket) which has finally been fixed in 2013.

    Comment


    • #3
      Matt is absolutely correct here. When Ver 3.6 first came out a number of people loaded it up and had nightmares. The only one I can name with certainty is lots of crashes, (I never loaded it.) Not long after it was released tech support began telling people not to use 3.6, but to wait for 3.7. The "good" versions that I know of are Ver 3.2063(there are some other 3.2xxx versions that are also good), 3.5MR2, and 3.7MR3. 3.7MR3 is very stable and has very few issues. If your SMA can handle it, that is what I would recommend. HTH
      sigpic"Hated by Many, Loved by Few" _ A.B. - Stone brewery

      Comment

      Related Topics

      Collapse

      Working...
      X